So sprach �Joerg Schilling� am 2001-10-26 um 20:22:37 +0200 : > Looks like you are starting to show that your posting is a joke.
Not more than your mail. > eject is a program invented by Sun, so if you are referring to eject > epecially when we are talking about Solaris, you are obiously talking > about the original "ejcet" and not about the copy running on Linux. Yes, right. I don't follow that logic. You're talking to me, and since you know (at least now) that I'm using Linux, we are obviously talking about a Linux eject, and not that Solaris tool. And as I've shown, the "eject version 2.0.10 by Jeff Tranter ([EMAIL PROTECTED])" has a -t. If your's doesn't, than, well, bad luck. > The way you are agumenting it the typical way Linux people are argumenting. And you aren't argumenting at all, but just attacking. That's why I reacted as I did. > My quoting style is as it recommended by RFC's. Your posts are hard to sort into context, because they are lacking References: or In-Reply-To: header lines. And no, I don't care if a RFC "dictates" to use these headers, but it's common practice with many, many mail clients to allow proper threading of messages. Ah! RFC 822 already has In-Reply-To: and References: header lines, although they are optional. Also a lot of other RFCs use these header lines. Also RFC 2822 lists In-Reply-To: and References:. RFC 2822 lists these headers as a SHOULD. RFC 724 also lists the headers. 733 does as well. 767 also. 806 also. Well, looks like your MUA lacks this. Please upgrade to something reasonable. Alexander Skwar -- How to quote: http://learn.to/quote (german) http://quote.6x.to (english) Homepage: http://www.digitalprojects.com | http://www.iso-top.de iso-top.de - Die g�nstige Art an Linux Distributionen zu kommen Uptime: 0 hours 14 minutes -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

